<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="baa9b10ddaa80ecc49f2c2575280af0f">
  <dict>
    <!--2022-05-24 10:50:01.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
